﻿.buttons-icon.content-articles
{
  display: none;
}

@-webkit-keyframes bdb {
  0% {
    opacity: 0;
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    bottom: -10px;
  }

  100% {
    opacity: 1;
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
    bottom: 0;
  }
}

@keyframes bdb {
  0% {
    opacity: 0;
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    bottom: -10px;
  }

  100% {
    opacity: 1;
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
    bottom: 0;
  }
}

#decennie-1,#decennie-11 {
  -webkit-animation: bdb.5s 1.35s ease-out forwards;
  animation: bdb.5s 1.35s ease-out forwards;
}

@-webkit-keyframes rom {
  0% {
    opacity: 0;
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    bottom: -10px;
  }

  100% {
    opacity: 1;
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
    bottom: 0;
  }
}

@keyframes rom {
  0% {
    opacity: 0;
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    bottom: -10px;
  }

  100% {
    opacity: 1;
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
    bottom: 0;
  }
}

#decennie-2,#decennie-21 {
  -webkit-animation: rom.5s 1.55s ease-out forwards;
  animation: rom.5s 1.55s ease-out forwards;
}

@-webkit-keyframes ben {
  0% {
    opacity: 0;
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    bottom: -10px;
  }

  100% {
    opacity: 1;
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
    bottom: 0;
  }
}

@keyframes ben {
  0% {
    opacity: 0;
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    bottom: -10px;
  }

  100% {
    opacity: 1;
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
    bottom: 0;
  }
}

#decennie-3,#decennie-31 {
  -webkit-animation: ben.5s 1.75s ease-out forwards;
  animation: ben.5s 1.75s ease-out forwards;
}

@-webkit-keyframes sylvr {
  0% {
    opacity: 0;
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    bottom: -10px;
  }

  100% {
    opacity: 1;
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
    bottom: 0;
  }
}

@keyframes sylvr {
  0% {
    opacity: 0;
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    bottom: -10px;
  }

  100% {
    opacity: 1;
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
    bottom: 0;
  }
}

#decennie-4 {
  -webkit-animation: sylvr.7s 1.95s ease-out forwards;
  animation: sylvr.7s 1.95s ease-out forwards;
}

@-webkit-keyframes beu {
  0% {
    opacity: 0;
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    bottom: -10px;
  }

  100% {
    opacity: 1;
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
    bottom: 0;
  }
}

@keyframes beu {
  0% {
    opacity: 0;
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    bottom: -10px;
  }

  100% {
    opacity: 1;
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
    bottom: 0;
  }
}

#decennie-5 {
  -webkit-animation: beu.5s 2.15s ease-out forwards;
  animation: beu.5s 2.15s ease-out forwards;
}

@-webkit-keyframes goodVibes {
  0% {
    opacity: 0;
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    bottom: -10px;
  }

  100% {
    opacity: 1;
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
    bottom: 0;
  }
}

@keyframes goodVibes {
  0% {
    opacity: 0;
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    bottom: -10px;
  }

  100% {
    opacity: 1;
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
    bottom: 0;
  }
}

#decennie-6 {
  -webkit-animation: goodVibes.5s 2.35s ease-out forwards;
  animation: goodVibes.5s 2.35s ease-out forwards;
}

@-webkit-keyframes dodoSx {
  0% {
    opacity: 0;
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    bottom: -10px;
  }

  100% {
    opacity: 1;
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
    bottom: 0;
  }
}

@keyframes dodoSx {
  0% {
    opacity: 0;
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    bottom: -10px;
  }

  100% {
    opacity: 1;
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
    bottom: 0;
  }
}

#decennie-7 {
  -webkit-animation: dodoSx.5s 2.55s ease-out forwards;
  animation: dodoSx.5s 2.55s ease-out forwards;
}

@-webkit-keyframes bgHome {
  0% {
    -webkit-transform: scale(1.25);
    transform: scale(1.25);
  }

  100% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
}

@keyframes bgHome {
  0% {
    -webkit-transform: scale(1.25);
    transform: scale(1.25);
  }

  100% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
}



.content-articles {
  vertical-align: middle;
  box-sizing: border-box;
  height: 100%;
  padding: 0;
  width: 58vw;
  position: relative;
  float: right;
  margin: 0;
  display: block;
}
.flex-all {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  /*height: 92%;
  */
  width: 100%;
  height: calc(100% - 40px);
}
.content-articles .flex-all .auto {
  display: block;
  width: 100%;
}
.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  align-content: center;
  vertical-align: middle;
  justify-items: center;
  justify-content: flex-end;
}
.content-articles .flex-all .auto .flex {
  /*margin-top: 7vh;
  */
  -webkit-transform: translateX(0);
  transform: translateX(0);
  -webkit-transition: all .7s;
  transition: all 0.7s;
}
#top-content.up {
  top: 0;
  opacity: 1;
}
#decennie-1 {
  -webkit-animation: bdb.5s 1.35s ease-out forwards;
  animation: bdb.5s 1.35s ease-out forwards;
}

#decennie-2 {
  -webkit-animation: rom.5s 1.55s ease-out forwards;
  animation: rom.5s 1.55s ease-out forwards;
}

#decennie-3 {
  -webkit-animation: ben.5s 1.75s ease-out forwards;
  animation: ben.5s 1.75s ease-out forwards;
}
.content-articles .top-content .event {
  margin-left: 20px;
  background-size: 60%;
  transform-style: preserve-3d;
  box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.3);
  background: rgba(0, 0, 0, 0.6) !important;
  width: 160px;
  height: 150px;
  min-width: 160px;
  position: relative;
  -webkit-transition: all .7s;
  transition: all .7s;
  opacity: 0;
  -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
  /*bottom: -10px;
  */
  cursor: pointer;
}
.content-articles .top-content .event:hover
{
  background: rgba(150, 137, 87, 0.6) !important;
}
.content-articles .top-content .event:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../images/others/cloud.png) center;
  background-size: cover;
  -webkit-animation: cloud 20s linear infinite;
  animation: cloud 20s linear infinite;
}
.content-articles .top-content .event a {
  display: flex;
  height: 100%;
  width: 100%;
  flex-direction: column;
  justify-content: center;
  -webkit-box-align: center;
-moz-box-align: center;
-ms-flex-align: center;
-webkit-align-items: center;
align-items: center;
  display: -webkit-box; 
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex; 
display: flex;
}
.content-articles .top-content .event a img {
  width: 60%;
  margin: 0 auto;
}
.content-articles .top-content .event a span {
  font-size: 15px;
  text-align: center !important;
  font-family: 'LegacySansStdBold';
  text-transform: uppercase;
  width: 100%;
  display: block;
  padding-top: 3px;
}
.content-articles .event hr {
  position: absolute;
  border: none;
  height: 2px;
  background-color: #fd1;
  display: none;
}
.bottom-content-box {
  font-size: 15px;
  color: #fff;
  opacity: 0;
  position: absolute;
  /*background: #00000085;*/
  width: 100%;
  height: auto;
  -webkit-transform: translateX(0);
  transform: translateX(0);
  -webkit-transition: all 0.7s;
  transition: all 0.7s;
}
.bottom-content-box.down {
  opacity: 0;
  top: 1500px;
}

.bottom-content-box.up {
  opacity: 1;
  /*top: -36%;
  */
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

#top-content.down {
  top: 600px;
  opacity: 0;
}

@media (min-width:1600px) {
  .content-articles .top-content .event {
    margin-left: 30px;
    width: 190px;
    height: 180px;
    min-width: 160px;
  }

  .content-articles .top-content .event a span {
    font-size: 17px;
  }
}

@media (min-width:1700px) {
  .content-articles .top-content .event {
    margin-left: 30px;
    width: 210px;
    height: 200px;
    min-width: 160px;
  }

  .content-articles.top-content .event a span {
    font-size: 20px;
  }
}

@media (max-width:1024px) {

  .top-content {
    display: flex;
    justify-content: center;
    width: 100%;
    margin: 0 auto;
  }
  .buttons-icon.content-articles {
    display: block;
    height: auto;
  }

  .buttons-icon.content-articles .flex-all {
    height: auto;
  }

  #home .wrap .buttons-icon.content-articles {
    width: 100%;
  }

  .content-articles .flex-all .auto .flex {
    margin-top: 0;
    justify-content: center;
  }

  .content-articles .top-content .event:first-child {
    margin-left: 0;
  }
  .content-articles .top-content .event
  {
    width: 170px;
    height: 160px;
  }

}
@media (max-width:550px) {
  #two.zl_cream_tabs > li > a i {
    width: 100%;
    height: 100%;
    vertical-align: middle;
    display: inline-block;
  }
  #two.zl_cream_tabs > li > a {
    width: 40px !important;
    height: 40px !important;
  }
  .content-articles .top-content .event {
    width: 120px;
    height: 110px;
  }

  .content-articles .top-content .event a span {
    font-size: 13px;
  }
  .content-articles .top-content .event a img {
    width: 16vw;
  }

  .content-articles .top-content .event {
    width: 29vw;
    display: inline-block;
    min-width: initial;
    min-width: auto;
    min-height: initial;
    margin-left: 10px;
  }

  .content-articles .top-content .event a span {
    font-size: 2.8vw;
  }
}
/********/

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) 
{
	
	.content-articles .flex-all
	{
	display:table;
	table-layout:fixed;
	/*overflow:hidden*/
	
}
.content-articles .flex-all .auto
{
	display:table-cell;
	vertical-align:middle;
	height:100%;
}
}
